From 25c56d401fc6dbadd79faa22f73e940567a46c92 Mon Sep 17 00:00:00 2001
From: Karl Nilsson <karl.robert.nilsson@gmail.com>
Date: Fri, 28 Jun 2019 15:13:28 -0400
Subject: [PATCH] python3-zeroconf: update to 0.23.0.

---
 srcpkgs/python3-zeroconf/template | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

diff --git a/srcpkgs/python3-zeroconf/template b/srcpkgs/python3-zeroconf/template
index 62cc8183119..497a8bc6b69 100644
--- a/srcpkgs/python3-zeroconf/template
+++ b/srcpkgs/python3-zeroconf/template
@@ -1,9 +1,9 @@
 # Template file for 'python3-zeroconf'
 pkgname=python3-zeroconf
-version=0.21.3
+version=0.23.0
 revision=1
 archs=noarch
-wrksrc="zeroconf-${version}"
+wrksrc="python-zeroconf-${version}"
 build_style=python3-module
 pycompile_module="zeroconf.py"
 hostmakedepends="python3-setuptools"
@@ -12,5 +12,5 @@ short_desc="Pure Python3 implementation of multicast DNS service discovery"
 maintainer="Karl Nilsson <karl.robert.nilsson@gmail.com>"
 license="LGPL-2.1-or-later"
 homepage="https://github.com/jstasiak/python-zeroconf"
-distfiles="${PYPI_SITE}/z/zeroconf/zeroconf-${version}.tar.gz"
-checksum=5b52dfdf4e665d98a17bf9aa50dea7a8c98e25f972d9c1d7660e2b978a1f5713
+distfiles="${homepage}/archive/${version}.tar.gz"
+checksum=e194df93ae5d5158fd62434e395fe73ef9eb9580e5d326aad06d02c56031b31a
